Bug 203807 - www/firefox: update to 41.0.2
Summary: www/firefox: update to 41.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-15 20:37 UTC by Christoph Moench-Tegeder
Modified: 2015-11-04 02:16 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gecko)


Attachments
update to 41.0.2 (28.91 KB, patch)
2015-10-15 20:37 UTC, Christoph Moench-Tegeder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2015-10-15 20:37:01 UTC
Created attachment 162100 [details]
update to 41.0.2

https://www.mozilla.org/en-US/firefox/41.0.2/releasenotes/
Security "high":
https://www.mozilla.org/en-US/security/known-vulnerabilities/firefox/#firefox41.0.2
https://www.mozilla.org/en-US/security/advisories/mfsa2015-115/

Attached patch updates wwww/firefox and www/firefox-i18n to 41.0.2.
Update is straight-forward (bump version and make), "works for me".
Comment 1 commit-hook freebsd_committer 2015-10-17 12:27:06 UTC
A commit references this bug:

Author: swills
Date: Sat Oct 17 12:26:12 UTC 2015
New revision: 399530
URL: https://svnweb.freebsd.org/changeset/ports/399530

Log:
  www/firefox: update to 41.0.2

  PR:		203807
  Submitted by:	Christoph Moench-Tegeder <cmt@burggraben.net>
  Security:	79c68ef7-c8ae-4ade-91b4-4b8221b7c72a

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox-i18n/Makefile
  head/www/firefox-i18n/distinfo
Comment 2 Steve Wills freebsd_committer 2015-10-17 12:36:17 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2015-11-04 02:16:56 UTC
A commit references this bug:

Author: swills
Date: Wed Nov  4 02:16:19 UTC 2015
New revision: 400729
URL: https://svnweb.freebsd.org/changeset/ports/400729

Log:
  MFH: r399530

  www/firefox: update to 41.0.2

  PR:		203807
  Submitted by:	Christoph Moench-Tegeder <cmt@burggraben.net>
  Security:	79c68ef7-c8ae-4ade-91b4-4b8221b7c72a

Changes:
_U  branches/2015Q4/
  branches/2015Q4/www/firefox/Makefile
  branches/2015Q4/www/firefox/distinfo
  branches/2015Q4/www/firefox-i18n/Makefile
  branches/2015Q4/www/firefox-i18n/distinfo